/* Manually Maintained */

"New Contact List" = "New Person List";
"New Organization List" = "New Company List";
"New Opportunity List" = "New Opportunity List";
"New Project List" = "New Project List";
"New Timeblock List" = "New Calendar List";
"New Task List" = "New Task List";
"New Note List" = "New Note List";
"New Email List" = "New Email List";
"New CustomRecordSet List" = "New Form List";
"New Group List" = "New Group List";

"New Contact Smart List" = "New Person Smart List";
"New Organization Smart List" = "New Company Smart List";
"New Opportunity Smart List" = "New Opportunity Smart List";
"New Project Smart List" = "New Project Smart List";
"New Timeblock Smart List" = "New Calendar Smart List";
"New Task Smart List" = "New Task Smart List";
"New Note Smart List" = "New Note Smart List";
"New Email Smart List" = "New Email Smart List";
"New CustomRecordSet Smart List" = "New Form Smart List";
"New Group Smart List" = "New Group Smart List";
